polybori::order_traits< block_tag< BaseOrderTag > > Class Template Reference

`#include <order_traits.h>`

## Public Types

enum | { order_code = order_traits_code<block_tag<BaseOrderTag> >::order_code, baseorder_code = order_traits_code<BaseOrderTag>::order_code }

## Member Enumeration Documentation

template<class BaseOrderTag >

anonymous enum

Enumerator
order_code |
baseorder_code |

The documentation for this class was generated from the following file:

- order_traits.h